body {
	margin:0px;
	padding:0px;
	background:url(images/layout_bg.jpg) repeat-x top left #dae3ac;
	font-size:66%;
	font-family:Arial, Helvetica, sans-serif;
	color:#777777;
}
form {
	padding:0px;
	margin:0px;
}
a { 
	color:#777777;
	text-decoration:underline;
}
a:hover {
	color:#97b501;
	text-decoration:none;
}
td { vertical-align:top; }
img { border-style:none; }
.hidden { display:none; }

table, tr, td { font-size:100%; }